[![Codacy Badge](https://api.codacy.com/project/badge/Grade/8863ea3c46614e3bbc34c66c6dfd5b64)](https://www.codacy.com?utm_source=bitbucket.org&amp;utm_medium=referral&amp;utm_content=wirbelwild/typography&amp;utm_campaign=Badge_Grade)

# Typography

Helps writing good typography in CSS.

## Installation

This package is available for the use with [NPM](https://www.npmjs.com/package/bitandblack-typography) and [Yarn](https://yarnpkg.com/en/package/bitandblack-typography). Use one of them to install: 

### Node

`$ npm install bitandblack-highlighter-typography` 

### Yarn 

`$ yarn add bitandblack-highlighter-typography` 

## Usage

__Typography__ provides some mixins which will make it easy to improve the typography on your page.

### Hyphens 

Use ```@include hyphens();``` to get all hyphen related properties. 

### Indent 

Use ```@include indent();``` to get all indent related properties. 

### Keep lines 

Use ```@include keep-lines();``` to get all properties to keep lines together. 

## Help 

If you need help feel free to contact us under `typography@bitandblack.com`.
